[
    {
        "Name": "BPQ_OLY_Forest_ScanLocation",
        "Asset": "/Game/BP/Quests/Olympus/Forest/Scan/BPQ_OLY_Forest_ScanLocation.BPQ_OLY_Forest_ScanLocation_C",
        "Category": "Olympus/Forest/Scan"
    }
]